<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ECmeQBcyEe2LmssZ5xXDAA" id="_EChlwBcyEe2LmssZ5xXDAA" label="HiveFilterRow" version="0.1" item="_ECmeQhcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_ECo6gBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_ECo6gRcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_ECo6ghcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:10.536+0200"/>
    <additionalProperties xmi:id="_ECo6gxcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_ECo6hBcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_ECo6hRcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:10.536+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ECmeQRcyEe2LmssZ5xXDAA" path="Hive/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_ECmeQhcyEe2LmssZ5xXDAA" property="_ECmeQBcyEe2LmssZ5xXDAA" state="_ECmeQRcyEe2LmssZ5xXDAA" system="true" eltName="Hive">
    <content href="HiveFilterRow_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
